VoiceExport
Download CSV file
This endpoint allows to download CSV file with exported calls data by its filename and type. Filename can be found in a received email.
Path Parameters
name*string
The file name
call_type*string
The type of exported data, can either be inbound or outbound
Value in
"outbound" | "inbound"Header Parameters
Authorization*string
Your API token
Response Body
text/csv
text/csv
text/csv
text/csv
curl -X GET "https://dev-refactor-api-e.voipenv.uk/api/v1/voice/calls/outbound/csv/string/download" \ -H "Authorization: string""string"{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}{
"code": 0,
"error_details": {
"property1": [
"string"
],
"property2": [
"string"
]
},
"message": "string",
"request_id": "string",
"status": "error"
}